"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const createInjectionKey = require("../../_utils/vue/create-injection-key.js");
const avatarGroupInjectionKey = createInjectionKey.createInjectionKey("n-avatar-group");
exports.avatarGroupInjectionKey = avatarGroupInjectionKey;
